@charset "UTF-8";



.p-contact {
  padding: 80px 0 120px;
}

.p-contact p a {
  color: #333;
  text-decoration: none;
  font-size: 18px;
  font-size: 1.8rem;
}

.p-contact-content {
    margin: 60px auto 30px;
    max-width: 800px;
    box-shadow: 0 0 10px rgba(208, 216, 217, 0.6);
    padding: 40px 30px;
}

.p-contact-content iframe {
    width: 100%;
    height: 100%;
}

.p-contact-content iframe input {
    width: 100%!important;
}

.p-contact-content iframe textarea {
    width: 100%!important;
}

.p-contact .m-button-border {
  margin: 60px auto 0;
}


@media screen and (min-width: 768px){
  .p-contact p a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 767px){

  .p-contact {
    padding: 60px 0 80px;
  }

  .p-contact p a {
    font-size: 1.6rem;
  }

  .p-contact-content {
    margin: 40px auto 30px;
    padding: 30px 20px;
  }

  .p-contact .m-button-border {
    margin: 40px auto 0;
  }

}
